<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Q6-x9-pYL.title</key>
	<string>Sicherungen</string>
	<key>64G-Cy-ZTt.title</key>
	<string>Löschen...</string>
	<key>7HB-y1-FN5.title</key>
	<string>Im Finder anzeigen</string>
	<key>7M1-CR-SQC.placeholderString</key>
	<string>0</string>
	<key>GIH-oq-hjH.title</key>
	<string>Fertig</string>
	<key>IqU-N4-qTx.title</key>
	<string>Sperren</string>
	<key>J7t-VT-0w4.ibShadowedToolTip</key>
	<string>Das Backup ist gesperrt und wird künftig nicht automatisch gelöscht.</string>
	<key>RTR-EP-FFJ.title</key>
	<string>Gesperrt</string>
	<key>TbP-eU-el4.title</key>
	<string>Sicherungen</string>
	<key>VSs-5G-utD.title</key>
	<string>Wiederherstellen</string>
	<key>gdy-tA-C88.title</key>
	<string>Wiederherstellen...</string>
	<key>leX-AU-8Wy.title</key>
	<string>Gesamtgröße der Backups:</string>
	<key>oW0-lv-HC6.title</key>
	<string>Entsperren</string>
	<key>wBc-Pm-Jcd.title</key>
	<string>Backup erstellen</string>
</dict>
</plist>
